>> Can this be done without problems or is it best to start with a
>> fresh installation?

> I tried that with 4.9 to 5.2.1-Release, just fine.
> Read /usr/src/UPDATING*, there is a point about this. But then,
> updating to current, I shot my box ;(

I was affraid of that answer :( but I don't have much choice here
in order to get rid of my last linux box. Seems that some drivers
are only supported with -release and almost all development is
focused on that.

Thanks for the reply

Best,
Lefteris




_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to